/* = alternativni fonty
-------------------------------------------------------------- */

@font-face {
	font-family: 'Conv-Bitter';
	src: url('../fonts/Bitter-Regular.eot');
	src: local('☺'), url('../fonts/Bitter-Regular.woff') format('woff'), url('../fonts/Bitter-Regular.ttf') format('truetype'), url('../fonts/Bitter-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv-Bitter';
	src: url('../fonts/Bitter-Bold.eot');
	src: local('☺'), url('../fonts/Bitter-Bold.woff') format('woff'), url('../fonts/Bitter-Bold.ttf') format('truetype'), url('../fonts/Bitter-Bold.svg') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Conv-Bitter';
	src: url('../fonts/Bitter-Italic.eot');
	src: local('☺'), url('../fonts/Bitter-Italic.woff') format('woff'), url('../fonts/Bitter-Italic.ttf') format('truetype'), url('../fonts/Bitter-Italic.svg') format('svg');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Conv-Bitter';
	src: url('../fonts/Bitter-BoldItalic.eot');
	src: local('☺'), url('../fonts/Bitter-BoldItalic.woff') format('woff'), url('../fonts/Bitter-BoldItalic.ttf') format('truetype'), url('../fonts/Bitter-BoldItalic.svg') format('svg');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'JaneAusten';
	font-style: normal;
	font-weight: normal;
	src: local('JaneAusten'), url('../fonts/JaneAust.woff') format('woff');
}

@font-face {
	font-family: 'Glyphicons Halflings';
	src: url('../fonts/glyphicons-halflings-regular.eot');
	src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
